{% if references.items %}
  {% for ref in references.items %}
    <div class="-my-6">
        <!-- Timeline Item -->
        <div class="relative pl-8 sm:pl-32 py-6 group">
            <!-- Purple label -->
            <!-- Vertical line (::before) ~ Date ~ Title ~ Circle marker (::after) -->
            <!-- Content -->
        </div>

    </div>

    <div class="-my-6">

        <!-- Timeline Item -->
        <div class="relative pl-8 sm:pl-32 py-6 group">
            <!-- Purple label -->
            <div class="font-caveat font-medium text-xl text-indigo-500 mb-1 sm:mb-0">{{ ref.label }}</div>
            <!-- Vertical line (::before) ~ Date ~ Title ~ Circle marker (::after) -->
            <div class="flex flex-col sm:flex-row items-start mb-1 group-last:before:hidden before:absolute before:left-2 sm:before:left-0 before:h-full before:px-px before:bg-slate-300 sm:before:ml-[6.5rem] before:self-start before:-translate-x-1/2 before:translate-y-3 after:absolute after:left-2 sm:after:left-0 after:w-2 after:h-2 after:bg-indigo-600 after:border-4 after:box-content after:border-slate-50 after:rounded-full sm:after:ml-[6.5rem] after:-translate-x-1/2 after:translate-y-1.5">
                <time class="sm:absolute left-0 translate-y-0.5 inline-flex items-center justify-center text-xs
                font-semibold uppercase w-20 h-6 mb-3 sm:mb-0 text-emerald-600 bg-emerald-100 rounded-full"
                >{{ ref.date }}</time>
                <div class="text-2xl font-bold text-slate-900"><a
                 class="text-slate-900" href="{{ ref.url }}">{{ ref.article }}</a></div>
            </div>
            <!-- Content -->
            <div class="text-slate-500">
             {{ ref.event }}
             <p class="text-sm">
             <a class="text-slate-700" href="{{ ref.url }}">{{ ref.desc }}</a>
             <p>
            </div>

        </div>
    </div>
  {% endfor %}
{% endif %}
